Subject: Moving the Endpoint Identifier (EID) Option to Obsolete

From: Fernando Gont <[email-masked]>
Date: Sun, 29 Aug 2010 06:45:54 -0300

Hi, folks,

FYI. I have just posted this extremely short I-D. It's available at:
http://tools.ietf.org/id/draft-gont-6man-obsolete-eid-option-00.txt

Hopefully this short I-D will save other's time (in researching whether
this was ever deployed) in the future.

Thanks!

Kind regards,
Fernando

-------- Original Message --------
Subject: New Version Notification for
draft-gont-6man-obsolete-eid-option-00
Date: Sun, 29 Aug 2010 01:18:14 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]

A new version of I-D, draft-gont-6man-obsolete-eid-option-00.txt has
been successfully submitted by Fernando Gont and posted to the IETF
repository.

Filename:	 draft-gont-6man-obsolete-eid-option
Revision:	 00
Title:		 Moving the Endpoint Identifier (EID) Option to Obsolete Status
Creation_date:	 2010-08-29
WG ID:		 Independent Submission
Number_of_pages: 9

Abstract:
This document recommends that the IPv6 Endpoint Identification (EID)
option (hex value 0x8a) be moved to Obsolete status.

The IETF Secretariat.

-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1